<?php

/**
 * formatuje tak date posta, żeby zamiast konkretnej daty wyświetlało : wczoraj , przed wczoraj, x dni temu, x tygodni temu, x miesięcy temu, x lat temu
 * 
 * @param $str
 * @return unknown_type
 */

function smarty_modifier_urldecode($str){
	
	return urldecode($str);
}
?>